.header {display:none;}

.key {font-family:"FranklinITCStdLight","Franklin Gothic","ITC Franklin Gothic",'Arial',sans-serif; font-size:1.4em;}
/*.key p {font-size:1.6em;}*/
.key li {padding:5px 0;}
.circle {
    float: left;
    margin: 2px 4px 0 0;
    width: 9px;
    height: 9px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    -webkit-border-radius: 35px;
}
.pr100 {padding-right:100px;}
.pl100 {padding-left:100px;}

.top.key {margin-bottom:50px;}
.top.key li {float:left; display:table-cell; width:16%; height:5px; padding:0; border-right:2px solid #fff;}
.top.key li.end {margin-right:0;}
.top.key ul {margin-top:30px;}
.top.key ul.txt {margin-top:5px;}
.txt li {color:#999; vertical-align:bottom; height:auto;}

.key h5 {font-family:FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif; font-size:1.2em;}
.key p {/*color:#999;*/ font-size:14px;}
span.gray {color:#999;}
.r1 {background-color:#0079a4;}
.r2 {background-color:#679ebf;}
.r3 {background-color:#b2d0e2;}
.r4 {background-color:#f5f0d5;}
.r5 {background-color:#e4d792;}
.r6 {background-color: #dddddd;}

#map-left-nav {float: left; width:150px;}
#map {float:right; width:800px; height:500px;}

.iframe {width:610px !important;}
.iframe p.body {width:80%;}
.iframe .zoom-location {display:none;}
.iframe #map-left-nav {display:none;}
.iframe #map {width:610px;}
.iframe .notes {display:none;}
.iframe .header {display:block;}
.iframe .header .small {font-size:2.5em;}
.iframe #map-wrapper {margin-top:0 !important;}
.iframe .top.key {margin-bottom:30px !important;}